Webextrator Tasks
curl --request POST \
--url https://api.acedata.cloud/webextrator/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/webextrator/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/webextrator/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "bad_request",
"message": "invalid action"
}
}API Reference
Webextrator Tasks
POST
/
webextrator
/
tasks
Webextrator Tasks
curl --request POST \
--url https://api.acedata.cloud/webextrator/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/webextrator/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/webextrator/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "bad_request",
"message": "invalid action"
}
}Autorisations
API token from https://platform.acedata.cloud
Corps
application/json
Réponse
Webextrator Tasks Response 200
- Option 1
- Option 2
- Option 3
Cette page vous a-t-elle été utile ?

